*{
    margin: 0;
    padding: 0;
}
body{
    font-family: 'Lato', sans-serif;
}
.wrapper{
    width: 1170px;
    margin: auto;
}
header{
    background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url(resources/homepage.jpg);
    height: 100vh;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.logo{
    float: left;
}
.logo img{
    width: 30%;
    padding: 15px 0 0 0 ;
}

.logo a{
   font-family: 'Brush Script MT';
   font-size: 40px;
   color: #fff;
   
}
.welcome-text{
    position: absolute;
    width: 600px;
    height: 300px;
    margin: 20% 30%;
    text-align: center;
}
.welcome-text h1{
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 60px;
}
.welcome-text a{
    border: 1px solid #fff;
    padding: 10px 25px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 20px;
    display: inline-block;
    color: #fff;
}
.welcome-text a:hover{
    background: #fff;
    color: #333;
}

.container{
	height: 75vh;
	width: 30%;
	background: rgba(0,0,0,.6);
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	padding: 0 30px;
}

.img{
	height:70px;
	width:70px;
	background: url("resources/logo.png") no-repeat;
	background-size: cover;
	background-position: center;
	border-radius: 50px;
	position:absolute;
	top:0%;
	left:50%;
	transform: translate(-50%,20%);
}

.container h1{
	
   font-family: 'Brush Script MT';
   font-size: 35px;
   color: #fff;
   transform: translate(-5%,60px);
}

.container p{
	color:white;
	margin-top:150px;
	font-size: 18px;
	line-height: 30px;
}



.contact-section{
  padding: 110px 0;
}


.contact-form{
  max-width: 600px;
  margin: auto;
  padding: 0 10px;
  overflow: hidden;
}

.contact-form-text{
  width: 100%;
  box-sizing: border-box;
  margin: 16px 0;
  border: 0;
  padding: 20px 40px;
  outline: none;
  color: #FFF;
  background:none;
  border:1px solid #fff;  
}

textarea.contact-form-text{
  resize: none;
  height: 120px;
}
.contact-form-btn{
  float: right;
  color: #fff;
  padding: 12px 50px;
 background:none;
text-decoration: none;
font-size: 16px;
border:1px solid #fff;  
}


.contact-form-btn:hover{
    background: #fff;
    color: #333;
}


